Subject: bug#42730: Replace our lzlib bindings with guile-lzlib

From: Pierre Neidhardt <[email-masked]>
Date: Sun, 09 Aug 2020 08:36:05 +0200

Hi Mathieu!

Mathieu Othacehe <[email-masked]> writes:

>> Now that there is a guile-lzlib package, I suggest we replace (guix
>> lzlib) with it.
>
> This is discussed here: https://issues.guix.gnu.org/42123#9.

Thanks for the link.

>> I haven't checked if it supersedes (guix lzlib).
>
> Yes it should supersedes (guix zlib),

Typo?

> but the transition is quite
> tricky. Your help is welcome :)

I will probably not have much time, sorry.  I'm working on file search
these days :)

-- 
Pierre Neidhardt
https://ambrevar.xyz/